WASM-SHELL(1)

NAME
wasm-shell - Execute .wast files

DESCRIPTION
================================================================================ wasm-shell INFILE

Execute .wast files ================================================================================

General options: ----------------

--version
    Output version information and exit

--help,-h
    Show this help message and exit

--debug,-d Print debug information to stderr